package com.ywt.outpatient.api.union_reg;

import java.util.List;

/**
 * @author Walker
 * Created on 2021/11/1
 */
public class GetDoctorScheduleUnionListResp {
    private List<DoctorScheduleUnionItem> doctorScheduleUnionItems;
    private int doctorId;
    private String doctorName;

    public List<DoctorScheduleUnionItem> getDoctorScheduleUnionItems() {
        return doctorScheduleUnionItems;
    }

    public void setDoctorScheduleUnionItems(List<DoctorScheduleUnionItem> doctorScheduleUnionItems) {
        this.doctorScheduleUnionItems = doctorScheduleUnionItems;
    }

    public int getDoctorId() {
        return doctorId;
    }

    public void setDoctorId(int doctorId) {
        this.doctorId = doctorId;
    }

    public String getDoctorName() {
        return doctorName;
    }

    public void setDoctorName(String doctorName) {
        this.doctorName = doctorName;
    }
}
